<?xml version="1.0" encoding="utf-8"?>
<component size="84,87" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_lbaa" name="n0" src="cg8vhm" fileName="img/4.png" xy="-2,-1" aspect="true"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.8"/>
</component>